Subject: GCL 1.0 Binaries available
From: [email-masked] (Dopey (Andy Wang))
Date: Mon, 26 Sep 1994 14:14:39 GMT
Newsgroups: comp.os.linux.announce

I recently uploaded the binaries for GCL 1.0 compiled for
Linux onto sunsite.unc.edu
it's already been moved to 
/pub/Linux/develop/lisp
 
Seems some people had trouble compiling it.
It was compiled on m machine.  Running Linux 1.1.50
gcc 2.5.8 and libc 4.5.26

LSM entry

Begin3                                        
Title: GCL (GNU Common LISP) binaries                                  
Version: 1.0                         
Entered-date: 9-20-94                    
Description: Binaries for GCL-1.0, the GNU common LISP interpreter     
Keywords: GCL LISP CLISP                          
Author:                       
Maintained-by:                                       
Primary-site: ftp.cli.com /pub/gcl         
              708941 bytes gcl-1.0.bin.tgz
Alternate-site:                                         
Original-site:                                           
Platform: Linux                                                
Copying-policy:  GPL                                         
End                                                    
-- 
*******************************************************************************
* Life's Great Mystery:   * Legalize Marijuana * [email-masked]       *
* Do I really exist or am * Don't let the      * [email-masked]     *
* I just a dreamer afraid * government fuck up * [email-masked]     *
* to wake up and live?    * your rights.       * [email-masked] *
***************************** Dopey (Andy Wang) *******************************

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.